body {
  margin: auto;
}
#paging {
  padding: 20px 0;
  font-size: 13px;
  margin-top: 10px;
}
    #paging a {
        color: #fff;
        background: #08294d;
        padding: 8px 12px;
        margin-right: 5px;
        text-decoration: none;
    }
        #paging a.aktif {
            background: #fff !important;
            color: #08294d;
            border: 1px solid #000;
        }
#paging a:hover {
  border: 1px solid #000;
}

.hidden {
  display: none;
}
